<bugID>1397330<Summary>Lazy load protocol.js fronts</Summary><Description>Loading of front is about 33ms/~5% of overall JS computation in the parent process:
  https://perfht.ml/2xavzjT

We should try to lazy load them.
You can see in this profile that inspector front loads:
* highlighters
* styles
* layout
* string
And each front has to pull various specs as well.
I imagine loading various front wouldn't be an issue if each front wasn't pulling various other modules.</Description></bugID>